/**
Theme Name: Insights
Author: fnscreative
Author URI: https://fnscreative.co.uk
Description: Event and Exhibition tool
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: insights
Template: astra
*/

/*Add the fonts*/

p, .entry-content p {margin-bottom:0px;}

.cpi-hidden{
	display:none;
}

@font-face {
    font-family: "Segoepr";
    src: url(https://insights.novusinnov8dev.com/wp-content/themes/insights-events/fonts/segoepr.ttf) format("truetype");
}

@font-face {
    font-family: "Segoeprb";
    src: url(https://insights.novusinnov8dev.com/wp-content/themes/insights-events/fonts/segoeprb.ttf) format("truetype");
}

@font-face {
    font-family: "Myriad";
    src: url(https://insights.novusinnov8dev.com/wp-content/themes/insights-events/fonts/myriad.ttf) format("truetype");
}

@font-face {
    font-family: "MainFont";
    src: url(https://insights.novusinnov8dev.com/wp-content/uploads/2019/04/myriad.ttf) format("truetype");
}

body{
	font-family:"MainFont", Verdana, Tahoma;
}

.insights-font .insights-button{
	 font-family: "Segeo Print", Verdana, Arial, sans-serif;
}

.insights-button .fl-button-text{
	font-family: "Segeo Print", Verdana, Arial, sans-serif;
}

.insights-box{
	position:relative;
}

.insights-circle{
    /* animation: rotateZ 5s;
  	transition-timing-function: cubic-bezier(0.1, 0.7, 1.0, 0.1); */
    height:675px;
    width:675px;
    position: fixed;
    top: 358px;
    right: -240px;
	transition-timing-function: ease-in-out;
    transition-duration: 4000ms;
}

.insights-the-thumbs{
	width:120px;
	height:52px;
	position: absolute;
    bottom: 25px;
    right: 30px;
}

.insights-thumb-up{
	margin-right:15px;
}

.insights-thumb-up, .insights-thumb-down{
	height:52px;
	float:left;
	display:block;
}

.insights-thumb-up svg, .insights-thumb-down svg, .insights-thumb-down-key svg, .insights-thumb-up-key svg {
    height: 52px;
}

.insights-thumb-up-key, .insights-thumb-down-key{
	height:52px;
	display:block;
	float:left;
}

.most-like, .least-like {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.left-thumb, .right-thumb {
    display: inline-block;
	width:43%;
}

.thumb-up-blue-clicked path, .thumb-down-blue-clicked path {
    stroke: #1168a4 !important;
    fill: #1168a4 !important;
}

.thumb-up-green-clicked path, .thumb-down-green-clicked path {
    stroke: #7a8d28 !important;
    fill: #7a8d28 !important;
}

.thumb-up-yellow-clicked path, .thumb-down-yellow-clicked path {
    stroke: #eab549 !important;
    fill: #eab549 !important;
}

.thumb-up-red-clicked path, .thumb-down-red-clicked path {
    stroke: #942c2e !important;
    fill: #942c2e !important;
}

.thumb-up-blue-clicked circle, .thumb-down-blue-clicked circle, .thumb-up-green-clicked circle, .thumb-down-green-clicked circle,.thumb-up-red-clicked circle, .thumb-down-red-clicked circle,.thumb-up-yellow-clicked circle, .thumb-down-yellow-clicked circle {
    fill: white !important;
}

.insight-thumb{
	cursor:pointer;
	border-radius: 30px;
}

.highlight{
	font-family: "Segeo Print", Verdana, Arial, sans-serif;
}

.align-middle {
margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.insights-sofa svg{
	height:250px;
}

.insights-orange-lady svg{
	height:383px;
}

.small-orange-lady svg{
	height:294px;
}

.home-button-yellow polygon{
	fill:#fdc94f !important;
}

.home-button-darkgreen polygon{
	fill:#8aa60f !important;
}

.home-button-limegreen polygon{
	fill: #c7d41a !important;
}

.home-button-teal polygon{
	fill: #008a88 !important;
}

.home-button-red polygon{
	fill: #b73230 !important;
}

.home-button-purple polygon{
	fill: #a2559d !important;
}

.home-button-blue polygon{
	fill: #0071bb !important;
}

.insights-yellow-person svg {
    height: 628px;
}

.small-yellow-person svg{
	height:430px;
}

.small-sofa svg{
	height:253px;
}

.small-green-lady svg{
	height:305px;
}

.insights-green-lady svg{
	height:280px;
}

/* UNCONTAINABLE ADDITIONS MAR/APR 2022 */

.insights-orange-lady svg {
    height: 300px;
}

.insights-yellow-person svg {
    height: 550px;
}

/* Login Icon */

.login h1 a {
    background-image: none,url(https://insights.novusinnov8dev.com/wp-content/uploads/2022/08/insights-favicon.png) !important;
}